Discussion in 'General Minecraft Discussion' started by Zoebearfun105, Oct 25, 2012.

  1. I know many people will say "Don't update too 1.4!" or "Why did you update?"
    But I really want to update and I know there are ways I cant still play EMC, I just don't remember them.
    If you could, please list a few ways for me to have 1.4 and still play EMC :D
  2. If you would just look, there are plenty of threads that talk about this.... Sigh :rolleyes:
  3. Heh, sorry,I didn't think about that :(